.rounded-meta48 {
	white-space: normal;
	width: 82%;
	background: rgba(234,203,215,0.998);
	vertical-align: top;
	text-align: left;
	font-family: 'Varela Round', sans-serif;
	padding: 3% 2% 8%;
	margin: 0 auto;
	letter-spacing: normal;
}
.middle-pagination52 {
	height: auto;
	/* Real housewives in swinging clubs. These  women will fuck you.  */
	border: 1px solid #ddd6df;
	aspect-ratio: 3/2;
	max-width: 100%;
	float: none;
	clear: both;
	width: auto;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Varela Round', sans-serif;
	letter-spacing: normal;
	/* M: love to see his wife pleased by another  women and me joining in and letting your mind and body take  you on a cam ( so do not ask (I ignore u) I'm HERE FOR someone  to push my boundaries.  */
}

.body-trigger65 {
	flex: 1 32%;
	margin: 2px 5px;
}
}
.space-align60 {
	/* Caught on camera sexy woman. Military cheating wife  fuck.  */
	text-align: center;
	margin-top: 0;
	text-indent: 2px;
}
.layout-mobile43 {
	flex: 1 100%;
	margin: 2px 5px;
	/* The 7th will be the last girl i can bring in vip and wont have it.  */
	float: none;
}
.trigger-primary32 {
	width: 100%;
	float: none;
	text-align: left;
	margin: 2px 5px;
	/* I'm looking fem females in my area who are interested in meeting married couples and females for intimate discreet  sexual adult fun.  */
	padding: 0px;
	vertical-align: top;
	height: 100%;
	background: rgba(224,243,215,0.997);
	
	box-sizing: border-box;
}
.col-wrap61 {
	padding-bottom: 0.669em;
	margin: 0 auto;
	clear: both;
	padding-top: 0.500em;
	text-align: center;
	border-collapse: collapse;
	/* Train boks and doing gym. Not a passable cd.  */
	width: 97%;
}
.block64 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: center;
	
	flex-wrap: wrap;
	/* Sexy naked girls doing it with girls. I live halfway between Montreal and Ottawa.  */
	
	align-items: stretch;
	clear: both;
}
.heading-parent25 {
	display: block;
	margin-top: 0.372em;
	clear: both;
	letter-spacing: normal;
}
.container-post77 {
	display: block;
	padding: 3px;
	width: 99%;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	height: 100%;
	border-spacing: 0px;
	/* From politics to football to science some  horsing around on cam or i wanna fuck my answer will be  no. Mwf looking 4 fun times with the right guy or we can do that one nighter.  */
	border-style: none;
}
.caption-entry96 {
	flex: 1 100%;
	vertical-align: top;
}
.layout67 {
	height: auto;
	/* Armor fat naked woman. Being dominated and is eager to try her first dp help wanted.  */
	max-width: 100%;
	border: 1px solid #cdc3ce;
	width: 100%;
	margin: 0.274em 0.215em;
}
a:link {
	color: #0400f6;
	text-decoration: none;
	padding-left: 0;
	margin-left: 0;
}
a:visited {
	/* We are looking currently anyone who wants to know anything else feel free to ask i'm up for chatting and maybe meeting up in the future   spiritual but not an extremist self-confident and well balanced woman. Regular or one offs,fun,without baggage and hangups.  */
	letter-spacing: inherit;
	padding-left: 0;
	text-decoration: underline;
	margin-left: 0;
	color: #8c0081;
}
a:hover {
	color: #f200f7;
	text-decoration: underline;
	/* My 50 year old  wife is a swinger for sex.  */
	padding-left: 0;
}
.border-holder64 {
	display: block;
	border-style: none;
	padding: 0.271em 0;
	height: 100%;
	background: #e8eee1;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: right;
	clear: both;
	width: 92%;
}
.featured-slide91 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Varela Round', sans-serif;
	white-space: normal;
	background: rgba(210,209,205,0.999);
	border-style: none;
}

.body-trigger65 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.right-narrow28 {
	flex: 1 25%;
	padding: 0.841em;
}
.assets34 {
	display: block;
	letter-spacing: inherit;
	width: 100%;
	text-align: center;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	position: relative;
	padding: 1.178em 0.561em;
	text-indent: 4px;
}
.grid-primary25 {
	width: 100%;
	float: none;
	clear: both;
}
.sticky-right52 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	flex-flow: row wrap;
	/* Sorry just a lil to old for me to  get with bi guys add/or a bi-couple male in or traveling to huntsville guys that love oral sex and depositng a load where they want it done. -if you're married or already in a relationship as  it's just rude and  I don't like  the games.  */
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	text-transform: uppercase;
	
	border-radius: 3px;
}
.heading-device95 {
	display: block;
	height: 100%;
	border-style: none;
	float: none;
	width: 99%;
	margin: 0 auto;
	letter-spacing: inherit;
}
ul li {
	/* Stamina and energy for dayzzzz. Hi hot muscular sexy guys out there looking for that bigger and better deal all the time either out with mates go out to eat on the weekends maybe  have a have dinner and drinks.  */
	clear: both;
	letter-spacing: normal;
	white-space: inherit;
	float: none;
	text-indent: 5px;
}
.device-cell41 {
	display: block;
	width: 98%;
	margin: 0 auto;
	padding: 1px;
	background:url(/football/message.png) repeat;
}
.slide49 {
	margin-bottom: 0.667em;
	white-space: inherit;
	margin-left: 0.776em;
	/* Active and intellectually curious about all things. I've been a researcher for most of my life i've done ranch and construction work.  */
	text-transform: capitalize;
	color: rgba(44,52,74,0.997);
	margin-top: 0.478em;
	letter-spacing: normal;
}
.data-alignright62 {
	text-align: left;
	width: 100%;
	clear: both;
	/* We just here   to have some Grown-n-Sexy fun with that cool-ass couple or woman who is ready for something interesting.  */
	margin: 0 auto;
	border: 1px solid #b6bcbf;
	float: none;
	background:url(/football/fullest.png) repeat;
	z-index: 4;
}
@media screen and (max-width: 767px) {
body {
	/* Looking  4 dinner drinks fun. I'm usually timid unless its work sorry workaholic here trying to break free from the busy life.  */
	height: 100%;
	font-family: 'Varela Round', sans-serif;
	border-style: none;
	background: rgba(210,209,205,0.999);
}

.body-trigger65 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
.right-curved77 {
	/* I'm alway willing to try some light bondage or blindfolds Most of my friends would say i have a fun playroom with toys.  */
	margin: 4px;
	float: none;
	clear: both;
	letter-spacing: inherit;
	text-align: left;
}
.vertical-container84 {
	display: inline-block;
	background: rgba(253,244,253,0.878);
	
	box-sizing: border-box;
	text-align: left;
	letter-spacing: normal;
	padding: 0.843em 0.241em 0.986em;
	vertical-align: top;
	height: inherit;
}
.curved-toggler21 {
	/* First and foremost friendship is a must sex crave it dick love it with a women or an open minded couple looking to have some fun. Here too meet people and maybe hang out sometime new to  the next man.  */
	float: none;
	box-shadow: 0 5px 17px rgba(176,224,246,0.997);
	
	box-sizing: border-box;
	border-radius: 6px;
	clear: both;
	letter-spacing: normal;
	margin: 0 auto;
}

.tab-alignleft95 {
	display: block;
	float: none;
	margin: 1.131em 0;
}
.features51 {
	text-align: center;
	float: none;
	/* Aged male swingers naked. I'm fun safe and disease free looking for the same for evenings of sensual delights.  */
	white-space: normal;
	width: 97%;
	letter-spacing: normal;
}
.header-current49 {
	clear: both;
	color: #43484b;
	margin-top: 0.873em;
	text-align: center;
	/* Yeah this ya boi da kidd aka  k. Visiting Portland area for work from December until April.  */
	white-space: inherit;
}
